<?php
// $Id: modinfo.php,v 1.1 2004/10/16 16:02:03 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// The name of this module
define("_MI_NSECTIONS_NAME", "Tutoriales");

define("_MI_NSECTIONS_CONFIG", "Configuración principal");

// A brief description of this module
define("_MI_NSECTIONS_DESC", "Crea una sección donde los administradores pueden enviar artículos.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NSECTIONS_BNAME1", "Sección de artículos populares");
define("_MI_NSECTIONS_POP", "Mostrar la sección de artículos populares");

define("_MI_NSECTIONS_BNAME2", "Sección de artículos recientes");
define("_MI_NSECTIONS_REC", "Mostrar la sección de artículos recientes");


// ------------------------------------------------------------------//
// Configure directory name & DB tables
// Has nothing to do with language config! This is a hack/workaround!
// No need to add the actual DB prefix
define("_MI_NSECTIONS_TABLE", "nsections");
define("_MI_NSECCONT_TABLE", "nseccont");
define("_MI_DIR_NAME", "sections");
?>
